#!/bin/sh
#
# code by ngc1927

cd /tmp

kill -9 `pidof micrond`

if [ -e /var/etc/rcS.d/S80Micrond.sh ]; then
	rm -f /var/etc/rcS.d/S80Micrond.sh
	echo "Removed micrond from autostart"
fi

echo "Micrond_stopped" > /tmp/manage_system.tmp

echo "Micrond_stopped"

exit 0
